<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="rio.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/arrivare1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/arrivare2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                Ci sono due aeroporti a Rio. L'<b>Aeroporto Internazionale di Rio de Janeiro Antônio Carlos Jobim</b> (Galeão), 
                a 20 km dal centro, riceve voli dalle principali città del Brasile e del mondo, è collegato attraverso 
                autobus che impiegano mediamente 40 minuti circa per coprire il tragitto per il centro della città. L'altro
                aereoporto è l'<b>Aeroporto Santos Dumont</b>, situato sulla Baia di Guanabara e vicino al centro, è riservato ai voli domestici.<br/>
                La città è raggiungibile anche via mare: il <b>Porto</b> di Rio de Janeiro riceve crociere marittime che toccano la 
                costa brasiliana.
            </p>
           </div>
        </div>
    </body>
</html>